@import url('https://fonts.googleapis.com/css?family=Righteous');


.lgn-product{height:205px;background-color:#3f464e;cursor:pointer}
.lgn-product:hover  {background-color:#656b71}
.lgn-product-image {height:165px;}
.lgn-product-title-table {display:table;width:100%}
.lgn-product-title {display:table-cell;width:100%;background:rgba(255,255,255,.2);height:40px;vertical-align:middle;text-align: center;font-size:12px;text-transform: uppercase;color:#ffffff}

.lgn-background-light {background-color:#656b71;color:#ffffff;background-size: cover}
.lgn-background-dark  {background-color:#3f464e;color:#ffffff;background-size: cover}

.lgn-background-dark-arrow {background:url(/base/images/lgn/white-arrow.png) right 20px center #3f464e no-repeat;color:#ffffff;}
.lgn-background-dark-arrow:hover {background-color:#656b71}

.lgn-hover-bg  {background-color:#3f464e}
.lgn-hover-bg:hover  {background-color:#656b71}


.lgn-border-list li {border-right:solid 1px #8c9095;padding:0 2rem;margin:2rem 0}
.lgn-border-list li:last-child {border-right:none}
.lgn-border-list .lgn-title {padding-left:1rem}

.lgn-title {font-size:30px;margin-bottom:20px}

.lgn-normal-link a {display:block;padding:5px 1rem;color:#ffffff}
.lgn-normal-link:hover a {color:#5bbb47;background: #3f464e}
.lgn-normal-link span{display:none;float:right;padding-left:10px;font-family: 'Righteous', cursive;}
.lgn-normal-link:hover span {display: inline-block;}


.lgn-icon-link {
	clear:both;
	width:100%;
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 20px 0 20px;
	font-size:16px;
	text-transform: uppercase;
	font-weight:500;
	margin-bottom:10px;
	display: table
}
.lgn-icon-link:last-child {margin-bottom: 0}
.lgn-icon-link a {width:100%;opacity: .6;display:table-cell;height:80px;vertical-align: middle;color:#ffffff !important; text-decoration: none;}
.lgn-icon-link:hover a {opacity: 1; color:#56A449;}
.lgn-icon-link span{float:right;padding-left:10px;font-family: 'Righteous', cursive;}



.lgn-spacer {height:80px}

.lgn-popup {overflow: auto;display:none;z-index:99999998;position: fixed;top:0;left:0;width:100%;height: 100%;background: rgba(23,34,44,.9);color:#ffffff;}
.lgn-popup-inside {padding-top:130px;width: 100%}
.lgn-popup-close {margin:0 auto;width:39px;height:39px;cursor: pointer;margin-bottom: 30px}

.lgn-popup-content {max-width: 1400px;margin:0 auto;}

/*.lgn-popup-content a:link,.lgn-popup-content a:visited {color:#ffffff}
.lgn-popup-content a:hover {color:#5bbb47}
*/
.lgn-wrapper {background: #3f464e;position:fixed;top:0;left:0;width:100%;z-index:99999999;padding:0 1rem}
.lgn-inside {max-width: 1400px;margin:0 auto;}

.lgn-table {display: table;width: 100%;table-layout: fixed;}
.lgn-table-small {display: table;width: 100%;}
.lgn-col {display: table-cell;vertical-align: middle;height:80px;text-align: center;color:#ffffff;text-transform: uppercase;}

#lgn_small_menu {text-align: right}
#lgn_small_trynow {text-align: right}


.lgn-structure {display: table;width: 100%}
.lgn-logo {width: 230px;display: table-cell;vertical-align: middle}
.lgn-logo img {width: 175px; max-height:70px;}
.lgn-menu {display: table-cell;vertical-align: middle}

.lgn-col-dd {cursor: pointer}
.lgn-col-dd span {display:inline-block;line-height: 80px;height: 80px}
.lgn-col-dd span.on {color: #5bbb47;border-bottom: 2px solid #5bbb47;line-height: 78px;height: 78px}


.lgn-col-button a {font-size:13px;display:inline-block;background: #5bbb47;padding:10px 20px;border-radius: 20px;color:#ffffff;font-weight: bold;text-transform: uppercase}
a.lgn-button {margin-right:15px;font-size:13px;display:inline-block;background: #5bbb47;padding:10px 20px;border-radius: 20px;color:#ffffff;font-weight: bold;text-transform: uppercase}
.lgn-col-icon img {height: 18px}


@media only screen  { 
	.lgn-menu-large {display: none}
	.lgn-menu-small {display: table-cell}
	#lgn_small_trynow {display: none}
}
@media only screen and (min-width: 44.063em) { 
	#lgn_small_trynow {display: table-cell}
}
@media only screen and (min-width: 64.063em) { 
	.lgn-menu-large {display: table-cell}
	.lgn-menu-small {display: none}
}






.lgn-mobile {display:none;overflow: scroll;;z-index:99999998;position: fixed;top:0;left:0;width:100%;height: 100%;background: rgba(23,34,44,.9);color:#ffffff;}
.lgn-mobile-inside {padding:110px 1rem 100px 1rem;max-width: 600px;margin:0 auto}

.lgn-mobile .lgn-button {margin:0;width: 100%}
.lgn-mobile-trynow {padding:2rem;background: #3f464e;margin:50px 0 0 0;}

.lgn-mobile-inside li {list-style: none;padding:0;margin:0}
.lgn-mobile-inside ul {padding:0;margin:0}
.lgn-mobile-inside ul li div {font-size:30px;}

.lgn-mobile-inside ul li.off {background: url("/base/images/lgn/plus.png") top 20px right 10px no-repeat;}
.lgn-mobile-inside ul li.on  {background: url("/base/images/lgn/minus.png") top 20px right 10px no-repeat;}

.lgn-mobile-inside ul li.on, .lgn-mobile-inside ul li.off {cursor:pointer;border-bottom: solid 1px #3f464e;padding-bottom:20px;margin-bottom:20px}

.lgn-mobile-inside ul li.off ul {display: none}
.lgn-mobile-inside ul li.on  ul {display: block}

.lgn-mobile-inside ul li ul li {padding: 10px 0}
.lgn-mobile-inside ul li ul li a {color:#b9bec3}


.lgn-mobile-search {background:url("/base/images/lgn/lgn-search.png") left center no-repeat;background-size:20px;padding-left:30px;margin-top:100px}
.lgn-mobile-search input {border:none;border-bottom:white 1px solid;color:#ffffff;background: none;}
.lgn-mobile-search input:focus {color: white;background: none}

.lgn-mobile-smi {margin-top:50px}
.lgn-mobile-smi a {display: inline-block;padding:0 10px}